[Service]
ExecStart=
ExecStart=/opt/fairbrix-dns/dnsseed -h fbx2.fairbrixcrypto.com -n ns1.fbx2.fairbrixcrypto.com -m info@fairbrixcrypto.com -p 53 -b 0.0.0.0 -b :: --p2port 8591 --magic fbc0b6db 82.197.67.235:8591 fbx.kawaii.casa:8591 164.92.188.197:8591 45.76.147.160:8591 45.77.233.130:8591 139.84.229.188:8591
